» Ubuntu » Paketit

Error

two or more packages specified (libdebian-installer4-udeb hardy)